Loading...
Searching...
No Matches
ENetProtocolBandwidthLimit Struct Reference

`#include <protocol.h>`

## Data Fields

ENetProtocolCommandHeader | header
enet_uint32 | incomingBandwidth
enet_uint32 | outgoingBandwidth

## Field Documentation

## header

ENetProtocolCommandHeader ENetProtocolBandwidthLimit::header

## incomingBandwidth

enet_uint32 ENetProtocolBandwidthLimit::incomingBandwidth

## outgoingBandwidth

enet_uint32 ENetProtocolBandwidthLimit::outgoingBandwidth

The documentation for this struct was generated from the following file:

- include/enet/protocol.h